You use old version of sunrise.php file

I´m getting the error message below. But I´ve copied the sunrise file from the plugin folder to the wp-content folder? I did also try to move it, but still got the same error. File permission for the file is 644

You use old version of xxx/public_html/xxx/wp-content/sunrise.php file. Please, replace that file with new version which is located by following path: xxx/public_html/xxx/wp-content/plugins/domain-mapping/sunrise.php.